<!DOCTYPE html>
<html>
<head>
  <link rel="stylesheet" type="text/css" href="tipos.css">
<meta charset="utf-8">
<link rel='icon' href="pingu.ico"> <!--* incone part de sobre-->
<title>NON</title>
</head>

<body>
  <div class="menu">
  <ul>
    <li><a href="index.html">Inici</a></li>
    <li><a href="nuria.html">Núria</a>
          <ul>
            <li><a href="nuria.html">Qui soc?</a></li>
            <li><a href="nuria.html">Que faig?</a></li>
            <li><a href="nuria.html">Espectatives</a></li>
          </ul>
        </li>
    <li><a href="projecte.html">Projecte</a></li>
    <li><a href="disseny.html">Informació</a></li>
    <li><a href="contacte.html">Contacte</a></li>
  </ul>
  </div>


<div class="container">

      <div class="right">
      <audio controls autoplay="false" loop>
      <source src="JaxJones.mp3" type="audio/ogg" class="audio">
    </audio>
  </div>

  <img src="logo2copia2.png" alt="" />
  <img src="nuria2.JPG" alt="" />

  <div id="imagen">
  	<div> The essential part of creativity is not being afraid to fail</div>
  </div>
</div>

</body>
</html>
